XLite\Model\Config:
  - name: display_sidebar
    category: QSL\PriceCountdown
    module: QSL\PriceCountdown
  - name: display_cart
    category: QSL\PriceCountdown
    module: QSL\PriceCountdown
  - name: display_list
    category: QSL\PriceCountdown
    module: QSL\PriceCountdown
